<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Наши услуги</title>
    <link rel="icon" medicalType="image/png" href="/images/dental.png">
        <link rel="stylesheet" href="/static/css/user/tableServicesStyles.css">
        <link rel="stylesheet" href="/static/css/user/headerStyles.css">
        <link rel="stylesheet" href="/static/css/user/footerStyles.css">
        <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
        <div class="logo-container">
                <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
                <h1>Студия 76</h1>
        </div>
        <nav>
                <ul>
                        <li><a th:href="@{/login}" id="login">Администратор</a></li>
                        <li><a th:href="@{/}" id="clinic">О нас</a></li>
                        <li><a th:href="@{/services}" id="services">Услуги</a></li>
                        <li><a th:href="@{/doctors}" id="doctors">Наша команда</a></li>
                        <li><a th:href="@{/appointment}" id="appointment">Запись на прием</a></li>
                        <li><a th:href="@{/contacts}" id="contacts">Контакты</a></li>
                </ul>
        </nav>
</header>

<div class="service-group" id="dental">
<!--        <a th:href="@{/info/therapy}"><span>Терапия</span></a><br/>-->
<!--        <a th:href="@{/info/surgery}"><span>Хирургия</span></a><br/>-->
<!--        <a th:href="@{/info/parodontology}"><span>Пародонтология</span></a><br/>-->
<!--        <a th:href="@{/info/diagnosis}"><span>Диагностика</span></a><br/>-->
<!--        <a th:href="@{/info/hygiene}"><span>Гигиена</span></a><br/>-->
<!--        <a th:href="@{/info/orthodontics}"><span>Брекетирование</span></a><br/>-->
<!--        <a th:href="@{/info/cosmetic}"><span>Косметические процедуры</span></a><br/>-->
        <table class="table table-hover">
                <tbody>
                <tr>
                        <td>Наименование услуги</td>
                        <td class="text-center"><strong>Цена (руб.)</strong></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Консультация врачей</strong></td>
                </tr>
                <tr th:each="service: ${CONSULTATION}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Терапия</strong></td>
                </tr>
                <tr th:each="service: ${THERAPY}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Хирургия</strong></td>
                </tr>
                <tr th:each="service: ${SURGERY}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Пародонтология</strong></td>
                </tr>
                <tr th:each="service: ${PARODONTOLOGY}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Ортопедия</strong></td>
                </tr>
                <tr th:each="service: ${ORTHOPEDY}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Ортодонтия</strong></td>
                </tr>
                <tr th:each="service: ${ORTHODONTICS}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Эндодонтия</strong></td>
                </tr>
                <tr th:each="service: ${ENDODONTICS}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Гигиена</strong></td>
                </tr>
                <tr th:each="service: ${HYGIENE}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                <tr class="active">
                        <td colspan="2" align="center" class="bg-primary"><strong>Косметика</strong></td>
                </tr>
                <tr th:each="service: ${COSMETIC}">
                        <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
                        <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
                </tr>
                </tbody>
        </table>
</div>
<footer>
        <div class="footer-content">
                <div class="contact-info">
                        <p class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 999 999-99-99</span></p>
                        <p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></p>
                </div>
                <div class="address-mail">
                        <p>г. Ярославль, ул. Вымышленная, 123</p>
                        <p class="copyable" data-copy="studio76dentists@gmail.com"><span class="copyable-text">studio76dentists@gmail.com</span></p>
                </div>
                <div class="working-hours">
                        <p>Понедельник-пятница: 9:00 - 18:00</p>
                        <p>Суббота-воскресенье: 10:00 - 16:00</p>
                </div>
                <div class="disclaimer">
                        <p>ИМЕЮТСЯ ПРОТИВОПОКАЗАНИЯ, НЕОБХОДИМО ПРОКОНСУЛЬТИРОВАТЬСЯ СО СПЕЦИАЛИСТОМ. 16+</p>
                </div>
        </div>
</footer>
</body>
</html>